[Name_Window]
MAIN_WINDOW_NAME=AULA F808 Gaming Mouse
HID_WINDOW_NAME=AULA F808 Gaming Mouse_HID
TRAYICON_WINDOW_NAME=AULA F808 Gaming Mouse_TrayIcon

[Name]
AppName=F808 Gaming Mouse
AppVerName=F808 Gaming Mouse
AppNameDir=F808 Gaming Mouse
GroupName=AULA
RunConfig=AULA F808 Gaming Mouse
NoDevice=Do not find Gaming device!

[Name_Chinese]
AppName=F808 Gaming Mouse
AppVerName=F808 Gaming Mouse
AppNameDir=F808 Gaming Mouse
GroupName=AULA 
RunConfig=AULA F808 Gaming Mouse
NoDevice=系统找不到AULA F808 Gaming Mouse，请确认设备是否正确连接至 usb 接口!

[Name_Korean]
AppName=F808 Gaming Mouse
AppVerName=F808 Gaming Mouse
AppNameDir=F808 Gaming Mouse
GroupName=AULA
RunConfig=AULA F808 Gaming Mouse
NoDevice=Do not find Gaming device!

[Name_Chinese_Trad]
AppName=F808 Gaming Mouse
AppVerName=F808 Gaming Mouse
AppNameDir=F808 Gaming Mouse
PublusherName AULA F808 Gaming Mouse
GroupName=AULA
RunConfig=AULA F808 Gaming Mouse
NoDevice=系統找不到遊戲滑鼠，請確認設備是否正確連接至 usb 接口!